<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: Class Members - Enumerator</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('functions_eval.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all enum values with links to the classes they belong to:</div><ul>
<li>ATTRIBUTE_NAME&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5aaab1cbefaa977e6f772b4e2575417aeb">tinyxml2::StrPair</a></li>
<li>ATTRIBUTE_VALUE&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5a6d72f9ce15f50e8bcd680edf66235dfd">tinyxml2::StrPair</a></li>
<li>ATTRIBUTE_VALUE_LEAVE_ENTITIES&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5a2decbd2513ac14f8befa987938326399">tinyxml2::StrPair</a></li>
<li>BUF_SIZE&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_attribute.html#a1543d5687af193553e0803804c01f377a5c77cc230dc9e6f9011ba6baa5cf6aaa">tinyxml2::XMLAttribute</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_element.html#a07a6ce25c17aaa505933db57f2373e50a21625cc023a5f905272d3f116cb9143e">tinyxml2::XMLElement</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_printer.html#ac9049bee10d230eb31ff7d146d538f7aa1f747a8fb39ceb2e711c3798058fb632">tinyxml2::XMLPrinter</a></li>
<li>CLOSED&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_element.html#ab5f90e2493c35702175235127e2935b4aa2f1f384020d2d4538ad2ec84930a028">tinyxml2::XMLElement</a></li>
<li>CLOSING&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_element.html#ab5f90e2493c35702175235127e2935b4aa2857344b98a931536c443cd0cadc4b7">tinyxml2::XMLElement</a></li>
<li>COMMENT&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5a067a6ec90c8beea1cf5992930d93bffa">tinyxml2::StrPair</a></li>
<li>ENTITY_RANGE&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_printer.html#ac9049bee10d230eb31ff7d146d538f7aa2ddc02813235fe451809606959166db5">tinyxml2::XMLPrinter</a></li>
<li>ITEMS_PER_BLOCK&#160;:&#160;<a class="el" href="classtinyxml2_1_1_mem_pool_t.html#a04cf45156e6f913f93972869ff8a1d94ab72c1e16d6626854c41feb19e60c54d1">tinyxml2::MemPoolT&lt; ITEM_SIZE &gt;</a></li>
<li>NEEDS_DELETE&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#a476a92d76f24486c3ae4731916b12aaeab9a3152ce5df9e7f4bbf3774fe862c75">tinyxml2::StrPair</a></li>
<li>NEEDS_ENTITY_PROCESSING&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5a4f1e01a55f8efe4ca72c32d454060237">tinyxml2::StrPair</a></li>
<li>NEEDS_FLUSH&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#a476a92d76f24486c3ae4731916b12aaea2d8841daedc3955ed20ec9f760318434">tinyxml2::StrPair</a></li>
<li>NEEDS_NEWLINE_NORMALIZATION&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5a8f2045d56e70745d718672c0da91d0e0">tinyxml2::StrPair</a></li>
<li>NEEDS_WHITESPACE_COLLAPSING&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5a13996e9d4ed18fd2d6af59bbab291b63">tinyxml2::StrPair</a></li>
<li>OPEN&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_element.html#ab5f90e2493c35702175235127e2935b4a78cf277c55b4655c86458dfecb11d349">tinyxml2::XMLElement</a></li>
<li>TEXT_ELEMENT&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5aae519eb5a639858591763aa5fc6cc953">tinyxml2::StrPair</a></li>
<li>TEXT_ELEMENT_LEAVE_ENTITIES&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#a0301ef962e15dd94574431f1c61266c5a96be48cf899bfeea0aa227f984f1fa63">tinyxml2::StrPair</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0 </li>
  </ul>
</div>
</body>
</html>
